/**

    style.css

    Estilos para la view del árbol de Australia:
    company-tree-hierarchy.blade.php

    @author Gema Yanguas

**/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,600);
body {
    font-family: 'Open Sans', sans-serif !important;
    overflow-x: hidden;
}
p {
    margin: 0 0 5px;
}
#container-csd {
    width: 100%;
    height: 1000px
}
#content {
    width: 100%;
    height: 100%;
    position: absolute;
    top: -35px;
    left: 0;
    padding-top: 3em
}
#info-sidebar {
    display: none;
    width: 34%;
    height: 100%;
    min-height: 953px;
    position: absolute;
    top: 0;
    right: 0;
    background: #293348;
    color: #fff;
    border-left: 1px solid rgb(238, 238, 238);
    z-index: 10;
    padding: 10px 10px 10px 20px;
    opacity: 0.9
}
.form-group-csd {
    width: 97%;
    height: 37px;
    padding-top: 8px;
    font-size: 13px;
    border-bottom: 1px solid;
    border-color: #7b7d80
}
.label-form {
    /**width: 25%;**/
    width: 26%;
    float: left;
    font-weight: bold
}
.input-form {
    height: 30px;
    width: 100%;
    display: inline;
    padding: 0 5px 10px 0;
    background: transparent;
    line-height: 1.5;
    border: 0
}
.textarea-form {
    width: 107%;
    height: 50px;
    overflow:auto
}
#option_node_type_person {
    margin-left: 11%
}
h4 {
    padding-top: 3px
}
#h4_info {
    background: url(images/info.png) no-repeat;
    height: 30px;
    line-height: 1.2em
}
#add_child {
    margin-top: 25px
}
#header form {
    margin-left: 20px;
    text-align: left
}
.node {
    cursor: pointer
}
.link {
    fill: none;
    stroke: #808080;
    stroke-width: 1px
}
.link-non-beneficial-held {
    fill: none;
    stroke: #808080;
    stroke-width: 1px;
    stroke-dasharray: 15, 15;
}   
.btn-settings {
    position: absolute;
    left: 68%;
    background: url(images/settings.png) no-repeat;
    border: 0;
    font-weight: bold
}
#popup_paid_person {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1001
}
input[type="radio"], input[type="checkbox"] {
    margin: 4px 6px 0
}
#save-child {
    margin-top: 25px
}
.content-popup {
    position: absolute;
    min-height: 270px;
    background-color: #fff;
    /**font-weight: bold; **/
    border: 1px solid #A7A9AC;
    border-radius: 8px
}
.close-csd {
    float: right;
    background: url(images/bootstrap_close_icon.png) no-repeat;
    height: 28px;
    padding-top: 5px;
    padding-right: 20px;
    border: none;
    opacity: 1
}
.close-info {
    background: url(images/bootstrap_close_icon_info.png) no-repeat;
}
.close-top {
    margin-top: 10px
}
#content-popup-paid-company-no-trust {
    position: absolute;
    /**width: 21%;**/
    width: 11%;
    min-height: 190px        
}
#content-popup-paid-trust {
    width: 18%;
    min-height: 190px
}
#content-popup-paid-person {
    /**width: 16%;
    min-height: 110px**/
    position: absolute;
    width: 11%;
    min-height: 110px
}
#content-popup-settings {
    width: 12%;
    min-height: 170px
}
.label-csd {
    width: 100%;
    margin-top: 5px;
    padding: 10px;
    background-color: #47A447;
    color: #fff;
    border-radius: 8px;
    text-align: center
}
.run_paid_line_pair {
    padding: 5px 5px 5px 0;
    background-color: #f2f2f2
}
.line {
    width: 100%;
    height: 40px;
    padding: 8px 5px
}
.label-line {
    padding: 8px 18px
}
.add_child {
    margin-top: 15px
}
.line_pair {
    background-color: #f2f2f2
}
.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
@-moz-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
@-webkit-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
@keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
#buttons {
    margin-top: 25px
}
#form_company, #form_person {
    margin-top: 25px
}
#header {
    left: 31%;
    position: absolute;
    top: 100%
}
#header h3 {
    font-size: 1.4em
}
#key-data {
    left: 1.5%;
    position: absolute;
    top: 30%;
    width: 30%
}
#key-key {
    left: 1.5%;
    position: absolute;
    top: 43%
}
.btn-success {
    background: #00AF56;
    padding: 11px;
    font-weight: bold
}
.btn-view-location {
    background: #6d6f72;
    border: none;
    padding: 12px
}
.btn-view-location:hover {
    background: #6d6f72;
    border: none
}
.btn-tree {
    left: 1.5%;
    position: absolute;
    top: 46%;
    border: none;
    width: 10px;
    height: 10px;
    background: url("images/icon-save.svg") #fff no-repeat
}
.btn-tree:hover, .btn-tree:focus {
    background-color: #fff;
    border: none
}
#view-location-map {
    margin-top: 25px;
    margin-bottom: 100px;
    width: 101%;
    height: 220px
}
#map-canvas {
    margin-top: 20px;
    width: 96%;
    height: 96%
}
#full-address-visible, .full-address-visible {
    height: 32px;
    padding-left: 35px;
    padding-top: 7px;
    background: url(images/address_marker.png) no-repeat;
    color: #fff;
    font-size: 0.95em;
    font-weight: bold
}
.help-block {
    margin-top: -15px
}
.form-group-csd-ta {
    height: 70px
}
.col-lg-3 {
    /**width: 75%**/
    width: 74%
}
.col-lg-3 .select-csd {
    width: 107%
}
.form-control-feedback {
    line-height: 22px
}
#node_type {
    margin-bottom: 5px;
    border-bottom: none
}
#save-child-company, #save-child-person {
    margin-top: 20px
}
#add-child {
    position: absolute;
    top: 25%;
    left: 33.5%
}
#view-location {
    position: absolute;
    top: 25%;
    left: 62.5%
}
#button-save-info-company, #button-save-info-person {
    padding-top: 20px
}
.dropzone {
    min-height: 50px;
    margin-right: 10px;
    padding: 0;
    background: none;
    border: 3px dashed #7a7878;
    border-radius: 8px;
    font-size: 0.89em
}
.dropzone .dz-preview .dz-remove {
    font-size: 1em
}
.dropzone .dz-preview .dz-details .dz-filename span, .dropzone .dz-preview .dz-details .dz-size span {
    background: none
}
.dropzone .dz-preview .dz-details .dz-filename {
    white-space: inherit;
    font-size: 0.89em
}
.dropzone .dz-preview .dz-progress {
    margin-top: -22px
}
/** Hacks only Internet Explorer **/
@media screen and (min-width:0\0) {
  .col-lg-3 .select-csd:focus {
      background : #3e475a
  }
}
.select-csd-nz, .select-csd-nz option {
    text-transform: capitalize
}
.position {
    height: 125px
}
select[multiple], select[size] {
    height: 110px
}
#overseas-entity {
    /**padding: 10px 10px 10px 30px;**/
    font-size: 1.2em;
    font-weight: 400
}
.glyphicon1 {
    width: 30%;
    /**top: 11px;
    font-size: 2.3em**/
    top: -5px;
    font-size: 1.2em    
}
.overseas-entity-label {
    font-size: 0.8em;
    font-weight: normal;
    padding-left: 3px;
    width: 70%;
}
#svg-style {
    width: 100%;
    margin-top: 15px
}
.settings_name, .settings_name1, .settings_name2, .settings_name3 {
    font-size: 12px
}
.beneficial-owner {
    font-weight: 600
}
.modal-header {
    border-bottom: none
}
#company-new-window, #company-zoom-in, #company-zoom-out, #company-fit-in-modal {
    width: 20px;
    height: 20px;
    margin-left: 0;
    margin-right: 10px;
    border: none
}
#top-bar {
    height: 40px;
    margin-top: -20px;
    border-bottom: 1px solid #e5e5e5
}
#company-new-window {
    background: url("images/icon-new-window.svg") #fff no-repeat
}
#company-zoom-out {
    background: url("images/icon-zoom-out.svg") #fff no-repeat
}
#company-zoom-in {
    background: url("images/icon-zoom-in.svg") #fff no-repeat
}
#company-fit-in-modal {
    background: url("images/icon-fill-window.svg") #fff no-repeat
}
.loading{ display: none;}
#flip-invert-tree {
    padding-left: 5px;    
    border: none;
    font-size: 1.2em;
    color: #bcbec0
}
#individual-image {
    float: left;
    /**margin-bottom: 10px**/
    padding-top: 3px
}
#position-image {
    /**margin-top: -6px**/
}
#individual-name {
    float: left;
    /**width: 70%;**/
    width: 60%;
    margin-top: 5px;
    margin-left: 10px
}
#individual-ownership {
    float: left;
    width: 17%;
    margin-top: 5px
}
#key-individual-list, #key-individual-overseas {
    width: 100%;
}
#overseas_name_porc {
    float: left;    
    width: 85%
}
#overseas_image {
    float: left;
    width: 5%;
    margin-top: 11px
}
#key-individual-list > div:nth-child(odd), #key-individual-overseas > div:nth-child(odd) {
    height: 40px;
    background-color: #e6e6e6;
    border-top: 1pt solid #d0d0d0;
    border-bottom: 1pt solid #d0d0d0
}
#key-individual-list > div:nth-child(even), #key-individual-overseas > div:nth-child(even) {
    height: 40px
}
#key-line {
    width: 100%
}
#no-shareholders-warning, #overseas-warning {
    position: absolute;
    width: 60%;
    margin-left: 20%;
    top: 690px
}
#view-company-structure-modal {
    margin-top: 70px
}
#generic-body{
    text-align: center;
}
#generic-body img{
    display: block;
    margin-right: auto;
    margin-left: auto;
}
#spin-table{
  font-size: 5em;
  margin-top: 15px;
}
#spin-modal{
  font-size: 5em;
}
.spin-active, .spin-reset, .spin-send{
  margin-left: 5px;
  font-size: 1.5em;
}
#spin-table{
  font-size: 5em;
  margin-top: 15px;
}

.btn-block {
 background-color:#2196f3
}